# Uses of Class
org.h2gis.functions.io.dbf.internal.DbaseFileException

Packages that use DbaseFileException
Package
Description
org.h2gis.functions.io.dbf.internal

## Uses of DbaseFileException in org.h2gis.functions.io.dbf.internal

Methods in org.h2gis.functions.io.dbf.internal that throw DbaseFileException
Modifier and Type
Method
Description
`void`
DbaseFileHeader.`addColumn(String inFieldName, char inFieldType, int inFieldLength, int inDecimalCount)`
Add a column to this DbaseFileHeader.
`void`
DbaseFileWriter.`write(Object[] record)`
Write a single dbase record.